<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the main guide                                              -->
<!-- ============================================================================= -->
<toc label="指南">
	<topic label="欢迎使用 Eclipse" href="guide/int.htm">
		<topic label="什么人需要平台？" href="guide/int_who.htm" />
		<topic label="圣杯（holy grail）" href="guide/int_goal.htm" />
		<topic label="什么是 Eclipse？" href="guide/int_eclipse.htm" />
		<topic label="访问 eclipse.org" href="http://www.eclipse.org" />
	</topic>

	<topic label="平台体系结构" href="guide/arch.htm">
		<topic label="平台 SDK 路线图" href="guide/arch_struct.htm" />
	</topic>

	<topic label="简单插件示例" href="guide/firstplugin.htm">
		<topic label="最小插件" href="guide/firstplugin_minimal.htm" />
		<topic label="创建插件项目" href="guide/firstplugin_create.htm" />
		<topic label="Hello World 视图" href="guide/firstplugin_view.htm" />
		<topic label="Hello World 清单" href="guide/firstplugin_manifest.htm" />
		<topic label="运行插件" href="guide/firstplugin_run.htm" />
		<topic label="高级" href="guide/firstplugin_btb.htm" />
	</topic>

	<topic label="运行时概述"  href="guide/runtime.htm">
		<topic label="运行时插件模型" href="guide/runtime_model.htm">
			<topic label="插件和 bundle" href="guide/runtime_model_bundles.htm"/>
			<topic label="扩展点和注册表" href="guide/runtime_registry.htm"/>
		</topic>
		<topic label="运行时首选项" href="guide/runtime_preferences.htm"/>
		<topic label="内容类型" href="guide/runtime_content.htm">
			<topic label="使用内容类型" href="guide/runtime_content_using.htm"/>
			<topic label="添加内容类型" href="guide/runtime_content_contributing.htm"/>		
		</topic>
		<topic label="并发性基础结构" href="guide/runtime_jobs.htm">
			<topic label="报告进度" href="guide/runtime_jobs_progress.htm"/>
			<topic label="作业调度" href="guide/runtime_jobs_scheduling.htm"/>
			<topic label="调度规则" href="guide/runtime_jobs_rules.htm"/>
			<topic label="锁定" href="guide/runtime_jobs_locks.htm"/>
		</topic>
	</topic>

	<topic label="插入到工作台中"  href="guide/workbench.htm">
		<topic label="隐藏的工作台" href="guide/workbench_structure.htm" />
		<topic label="基本工作台扩展点" href="guide/workbench_basicext.htm" >
			<topic label="org.eclipse.ui.views" href="guide/workbench_basicext_views.htm" />
			<topic label="org.eclipse.ui.viewActions" href="guide/workbench_basicext_viewActions.htm" />
			<topic label="org.eclipse.ui.editors" href="guide/workbench_basicext_editors.htm" />
			<topic label="org.eclipse.ui.editorActions" href="guide/workbench_basicext_editorActions.htm" />
			<topic label="org.eclipse.ui.popupMenus" href="guide/workbench_basicext_popupMenus.htm" />
			<topic label="org.eclipse.ui.actionSets" href="guide/workbench_basicext_actionSets.htm" />
		</topic>
		<topic label="插件类" href="guide/workbench_plugin.htm" />
		<topic label="首选项页面" href="guide/preferences_prefs.htm">
			<topic label="添加首选项页面" href="guide/preferences_prefs_contribute.htm" />
			<topic label="实现首选项页面" href="guide/preferences_prefs_implement.htm" />
			<topic label="字段编辑器" href="guide/preferences_prefs_fieldeditors.htm" />
		</topic>
	</topic>

	<topic label="对话框和向导"  href="guide/dialogs.htm">
		<topic label="标准对话框" href="guide/dialogs_standard.htm" />
		<topic label="应用程序对话框" href="guide/dialogs_applications.htm" />
		<topic label="对话框设置" href="guide/dialogs_settings.htm" />
		<topic label="向导" href="guide/dialogs_wizards.htm" />
		<topic label="工作台向导扩展点" href="guide/dialogs_wizards_extensions.htm" >
			<topic label="org.eclipse.ui.newWizards" href="guide/dialogs_wizards_newWizards.htm" />
			<topic label="org.eclipse.ui.importWizards" href="guide/dialogs_wizards_importWizards.htm" />
			<topic label="org.eclipse.ui.exportWizards" href="guide/dialogs_wizards_exportWizards.htm" />
		</topic>
		<topic label="向导对话框" href="guide/dialogs_wizards_wizarddialogs.htm" />
		<topic label="多页面向导" href="guide/dialogs_wizards_multipage.htm" />
	</topic>
	
	<topic label="JFace 用户界面框架" href="guide/jface.htm">
		<topic label="查看器" href="guide/jface_viewers.htm" />
		<topic label="操作和添加项" href="guide/jface_actions.htm" />
		<topic label="用户界面资源" href="guide/jface_resources.htm" />
		<topic label="长时间运行的操作" href="guide/jface_operations.htm" />
	</topic>

	<topic label="标准窗口小部件工具箱" href="guide/swt.htm">
		<topic label="窗口小部件" href="guide/swt_widgets.htm" >
			<topic label="控件" href="guide/swt_widgets_controls.htm" />
			<topic label="事件" href="guide/swt_widgets_events.htm" />
			<topic label="定制窗口小部件" href="guide/swt_widgets_custom.htm" />
		</topic>
		<topic label="布局" href="guide/swt_layouts.htm" >
			<topic label="定制布局" href="guide/swt_layouts_custom.htm" />
		</topic>
		<topic label="线程问题" href="guide/swt_threading.htm" />
		<topic label="错误处理" href="guide/swt_error.htm" />
		<topic label="图形" href="guide/swt_graphics.htm" />
	</topic>
	
	<topic label="UI 表单" href="guide/forms.htm">
       <topic label="控件" href="guide/forms_controls.htm">
 		   <topic label="表单" href="guide/forms_controls_form.htm"/>
		   <topic label="超链接" href="guide/forms_controls_link.htm"/>
		   <topic label="部分" href="guide/forms_controls_section.htm"/>
		   <topic label="FormText" href="guide/forms_controls_text.htm">
   		      <topic label="XML 标记" href="guide/forms_controls_text_markup.htm"/>
   		   </topic>
	   </topic>
	   <topic label="布局" href="guide/forms_layouts.htm">
	      <topic label="TableWrapLayout" href="guide/forms_layouts_table.htm"/>
	      <topic label="ColumnLayout" href="guide/forms_layouts_column.htm"/>
	   </topic>
	   <topic label="高级主题">
	      <topic label="颜色和字体管理" href="guide/forms_colors.htm"/>
	      <topic label="受管表单" href="guide/forms_managed.htm"/>
	      <topic label="主对象／详细信息块" href="guide/forms_master_details.htm"/>
	   </topic>
	   <topic label="多页面表单编辑器" href="guide/forms_editors.htm"/>
	</topic>
	
	<topic label="资源概述"  href="guide/resInt.htm">
		<topic label="资源和工作空间" href="guide/resInt_workspace.htm" />
		<topic label="资源和本地文件系统" href="guide/resInt_filesystem.htm" />
		<topic label="资源属性" href="guide/resInt_properties.htm" />
		<topic label="项目范围的首选项" href="guide/resInt_preferences.htm" />
		<topic label="文件编码和内容类型" href="guide/resInt_content.htm" />
		<topic label="链接的资源" href="guide/resInt_linked.htm" />
		<topic label="资源标记" href="guide/resAdv_markers.htm" />
		<topic label="修改工作空间" href="guide/resAdv_modify.htm" >
			<topic label="批处理资源更改" href="guide/resAdv_batching.htm" />
			<topic label="跟踪资源更改" href="guide/resAdv_events.htm" />
			<topic label="并发性和工作空间" href="guide/resAdv_concurrency.htm" />
		</topic>
		<topic label="增量项目构建器" href="guide/resAdv_builders.htm" />
		<topic label="派生的资源" href="guide/resAdv_derived.htm" />
		<topic label="工作空间保存参与" href="guide/resAdv_saving.htm" />
		<topic label="项目性质" href="guide/resAdv_natures.htm" />
		<topic label="资源修改挂钩" href="guide/resAdv_hooks.htm" />
		<topic label="刷新提供程序" href="guide/resAdv_refresh.htm" />
	</topic>

	<topic label="高级工作台概念" href="guide/wrkAdv.htm">
		<topic label="工作台菜单添加项" href="guide/workbench_menus.htm" />
		<topic label="菜单和工具栏路径" href="guide/workbench_menupaths.htm" />
		<topic label="操作集部件关联" href="guide/workbench_basicext_actionSetPartAssociations.htm" />
		<topic label="布尔表达式和操作过滤器" href="guide/workbench_actionfilters.htm" />
		<topic label="可重定目标的操作" href="guide/wrkAdv_retarget.htm" >
			<topic label="设置全局操作处理程序" href="guide/wrkAdv_retarget_setting.htm" />
			<topic label="添加新的可重定目标的操作" href="guide/wrkAdv_retarget_contribute.htm" >
				<topic label="可重定目标的编辑器操作" href="guide/wrkAdv_retarget_contribute_editors.htm" />
				<topic label="可重定目标的操作集操作" href="guide/wrkAdv_retarget_contribute_actionsets.htm" />
			</topic>
		</topic>
		<topic label="可撤销的操作" href="guide/wrkAdv_undo.htm" />
		<topic label="透视图" href="guide/workbench_perspectives.htm" >
			<topic label="org.eclipse.ui.perspectives" href="guide/workbench_advext_perspectives.htm" />
			<topic label="org.eclipse.ui.perspectiveExtensions" href="guide/workbench_advext_perspectiveExtension.htm" />
		</topic>
		<topic label="修饰符" href="guide/workbench_advext_decorators.htm" />
		<topic label="工作台键绑定" href="guide/wrkAdv_keyBindings.htm" >
			<topic label="命令" href="guide/wrkAdv_keyBindings_actionDef.htm" />
			<topic label="绑定" href="guide/wrkAdv_keyBindings_accelSet.htm" />
			<topic label="方案" href="guide/wrkAdv_keyBindings_accelConfig.htm" />
			<topic label="上下文和键绑定" href="guide/wrkAdv_keyBindings_contexts.htm" />
		</topic>
		<topic label="元素工厂" href="guide/workbench_advext_elementFactories.htm" />
		<topic label="可访问的用户界面" href="guide/wrkAdv_accessibility.htm" />
		<topic label="采用单击支持" href="guide/wrkAdv_singleclick.htm" />
		<topic label="工作集" href="guide/wrkAdv_workingsets.htm" />
		<topic label="过滤大型用户界面" href="guide/workbench_scalability.htm" >
			<topic label="活动" href="guide/workbench_advext_activities.htm" />
			<topic label="上下文" href="guide/workbench_advext_contexts.htm" />
		</topic>
		<topic label="指导用户完成任务" href="guide/workbench_guiding.htm" >
			<topic label="备忘单" href="guide/workbench_advext_cheatsheets.htm" />
			<topic label="初始用户体验" href="guide/workbench_advext_intro.htm" >
				<topic label="定义简介部件" href="guide/intro_defining.htm" />
				<topic label="提供 HelloWorld 简介部件" href="guide/intro_hello_world.htm" />
				<topic label="使用 CustomizableIntroPart" href="guide/intro_cust_intro_part.htm" >
					<topic label="定义简介配置" href="guide/intro_defining_config.htm" />
					<topic label="定义简介内容" href="guide/intro_define_content.htm" />
					<topic label="使用 XHTML 作为简介内容" href="guide/intro_xhtml.htm" />
					<topic label="在 CustomizableIntroPart 中显示静态 HTML 内容" href="guide/intro_cust_static.htm" />
					<topic label="扩展简介配置" href="guide/intro_extending.htm" >
						<topic label="扩展简介配置的内容" href="guide/intro_extending_content.htm" />
						<topic label="添加备用内容部件" href="guide/intro_ext_standbypart.htm" />
						<topic label="定义定制 IntroURL 操作" href="guide/intro_ext_custom_url.htm" />
					</topic>
				</topic>
				
			</topic>	
		</topic>
		<topic label="工作台并发性支持" href="guide/workbench_jobs.htm" />
		<topic label="工作台资源支持" href="guide/workbench_resources.htm" >
			<topic label="添加属性页面" href="guide/preferences_prop_contribute.htm" />
			<topic label="实现属性页面" href="guide/preferences_prop_implement.htm" />
			<topic label="标记帮助和解析" href="guide/wrkAdv_markers.htm" >
				<topic label="添加标记帮助" href="guide/wrkAdv_markerhelp.htm" />
				<topic label="添加标记解析" href="guide/wrkAdv_markerresolution.htm" />
			</topic>
			<topic label="添加资源过滤器" href="guide/workbench_advext_resourceFilters.htm" />
			<topic label="文本文件编码" href="guide/wrkAdv_encoding.htm" />	
		</topic>
	</topic>
	
	<topic label="编辑器" href="guide/editors.htm">
		<topic label="工作台编辑器" href="guide/editors_workbench.htm" />
		<topic label="文本编辑器和平台文本" href="guide/editors_jface.htm" />
		<topic label="文档和分区" href="guide/editors_documents.htm" />
		<topic label="源查看器和注释" href="guide/editors_annotations.htm" />
		<topic label="配置源查看器" href="guide/editors_sourceviewers.htm" />
		<topic label="文本和标尺悬浮式帮助" href="guide/editors_hover.htm" />
		<topic label="语法着色" href="guide/editors_highlighting.htm" />
		<topic label="内容辅助" href="guide/editors_contentassist.htm" />
		<topic label="注册编辑器操作" href="guide/editors_actions.htm" />
		<topic label="其它文本编辑器的职责" href="guide/editors_utilities.htm" />
		<topic label="内容大纲窗口" href="guide/editors_workbench_outliner.htm" />
	</topic>
	
	<topic label="插入帮助" href="guide/help.htm">
		<topic label="构建帮助插件" href="guide/help_plugin.htm" >
			<topic label="目录（toc）文件" href="guide/help_plugin_toc.htm" />
			<topic label="帮助服务器和文件位置" href="guide/help_plugin_files.htm" />
			<topic label="完成插件清单" href="guide/help_plugin_manifest.htm" />
			<topic label="构建嵌套文档结构" href="guide/help_plugin_nested.htm" />
			<topic label="动态主题" href="guide/help_dynamic.htm" />
		</topic>
		<topic label="上下文相关帮助" href="guide/help_context.htm" >
			<topic label="声明上下文标识" href="guide/help_context_id.htm" />
			<topic label="描述和打包上下文相关帮助" href="guide/help_context_xml.htm" />
			<topic label="动态地创建上下文" href="guide/help_context_dynamic.htm"/>
			<topic label="弹出信息" href="guide/help_infopops.htm"/>
		</topic>
		<topic label="联合信息搜索" href="guide/help_search.htm">
		   <topic label="插入新引擎类型" href="guide/help_search_types.htm"/>		
		</topic>
		<topic label="活动帮助" href="guide/help_active.htm" >
			<topic label="编写帮助操作" href="guide/help_active_action.htm" />
			<topic label="通过 HTML 调用操作" href="guide/help_active_invoke.htm" />
			<topic label="用于调试活动帮助的提示" href="guide/help_active_debug.htm" />
		</topic>	
	</topic>
	
	<topic label="搜索支持" href="guide/search.htm">
		<topic label="添加搜索页面" href="guide/search_page.htm" />
		<topic label="添加搜索结果页面" href="guide/search_result.htm" />
	</topic>
	
	<topic label="比较支持" href="guide/compare.htm">
		<topic label="合并多个流" href="guide/compare_streammerger.htm" />
		<topic label="实现内容查看器" href="guide/compare_contentviewer.htm" />
		<topic label="实现结构查看器" href="guide/compare_structureviewer.htm" />
		<topic label="高级比较技巧" href="guide/compare_beyond.htm" />
	</topic>
	
	<topic label="小组支持" href="guide/team.htm">
		<topic label="存储库提供程序" href="guide/team_provider_repository.htm" />
		<topic label="资源管理" href="guide/team_resources.htm" />
		<topic label="同步支持" href="guide/team_synchronize.htm" >
			<topic label="本地历史同步示例" href="guide/team_synchronize_localhistory_example.htm" />
			<topic label="高级" href="guide/team_synchronize_beyond_basics.htm" />
		</topic>
		<topic label="丰富小组集成" href="guide/team_howto.htm" >
			<topic label="添加小组操作" href="guide/team_ui_actions.htm" />
			<topic label="小组修饰符" href="guide/team_ui_decorators.htm" />
			<topic label="添加首选项和属性" href="guide/team_ui_prefs.htm" />
		</topic>
	</topic>
	
	<topic label="程序调试和启动支持" href="guide/debug.htm">
		<topic label="启动程序" href="guide/debug_launch.htm" >
			<topic label="将启动程序添加至平台" href="guide/debug_launch_adding.htm" >
				<topic label="获得程序源代码" href="guide/debug_launch_sourcelocators.htm" />
				<topic label="比较启动配置" href="guide/debug_launch_comparators.htm" />
				<topic label="进程工厂" href="guide/debug_launch_processfactories.htm" />
				<topic label="启动 Java 应用程序" href="guide/debug_launch_java.htm" />		
			</topic>
			<topic label="处理已启动程序的错误" href="guide/debug_launch_status.htm" />		
			<topic label="启动配置对话" href="guide/debug_launch_ui.htm" />
			<topic label="启动配置类型图像" href="guide/debug_launch_uiimages.htm" />
			<topic label="启动快捷方式" href="guide/debug_launch_uishortcuts.htm" />
		</topic>
		<topic label="调试程序" href="guide/debug_debug.htm" >
			<topic label="平台调试模型" href="guide/debug_model.htm" />
			<topic label="断点" href="guide/debug_breakpoints.htm" />
			<topic label="表达式" href="guide/debug_expressions.htm" />
			<topic label="调试模型表示" href="guide/debug_presentation.htm" />
			<topic label="调试用户界面实用程序类" href="guide/debug_ui.htm" />
		</topic>
	</topic>
	
	<topic label="平台 Ant 支持" href="guide/ant.htm">
		<topic label="使用程序运行 Ant 构建文件" href="guide/ant_running_buildfiles_programmatically.htm" />
		<topic label="平台提供的 Ant 任务" href="guide/ant_eclipse_tasks.htm" />
		<topic label="添加任务和类型" href="guide/ant_contributing_task.htm" />
		<topic label="在 Eclipse 内开发 Ant 任务和类型" href="guide/ant_developing.htm" />
		<topic label="展开 Ant 类路径" href="guide/ant_expanding_classpath.htm" />
	</topic>
	
	<topic label="打包和交付基于 Eclipse 的产品" href="guide/product.htm">
		<topic label="定义产品" href="guide/product_def.htm" >
			<topic label="产品扩展点" href="guide/product_def_extpt.htm" />
			<topic label="定制产品" href="guide/product_configproduct.htm" />
			<topic label="作为主要功能部件的产品" href="guide/product_def_primary.htm" />
			<topic label="定制主要功能部件" href="guide/product_configfeature.htm" />
		</topic>
		<topic label="功能部件" href="guide/product_def_feature.htm" />
		<topic label="插件和段" href="guide/product_def_plugins.htm" />
		<topic label="特定于语言环境的文件" href="guide/product_def_nl.htm" />
		<topic label="产品安装指南" href="guide/product_config_install.htm" />
		<topic label="产品扩展" href="guide/product_extension.htm" />
		<topic label="更新产品或扩展" href="guide/product_update.htm" />
		<topic label="使用 Java Web Start 部署基于 Eclipse 的应用程序" href="guide/java_web_start.htm"/>
	</topic>
	
	<topic label="构建富客户机平台应用程序" href="guide/rcp.htm">
		<topic label="浏览器示例" href="guide/rcp_browser.htm" />
		<topic label="定义富客户机应用程序" href="guide/rcp_define.htm" />
		<topic label="定制工作台" href="guide/rcp_advisor.htm" />
		<topic label="建立用户界面添加项" href="guide/rcp_extensions.htm" >
			<topic label="添加透视图" href="guide/rcp_perspective.htm" />
			<topic label="添加视图" href="guide/rcp_view.htm" />
			<topic label="定义操作" href="guide/rcp_actions.htm" />
		</topic>
	</topic>			
	

</toc>
